Wie kann ich die Captive Minecraft Versionen in anderen Versionen wie zb 1.8 oder 1.7.10 spielen?

... komplette Frage anzeigen

2 Antworten

Nirgentwo sobald ich weiß wurden die entfernt damit alle die 1.9 spielen damit Mojang bzw jetzt Microsoft mehr geld macht (damit es sich mehr holen weil 1.8 kann man auch Cracked captiv spielen)

Antwort bewerten Vielen Dank für Deine Bewertung

Nein, denn Die Ma nutzt 1.9 features also Nein

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?